>

iOS 4.3.1 UltraSn0w Unlock Update: Not for New Baseband Unlockers

The latest news covering iOS 4.3.1 and UltraSn0w is a new unlock coming very soon, this new update will fix bug issues and compatibility with older basebands.

The UltraSn0w unlock update for iOS 4.3.1 should be ready in a couple of days according to MuscleNerd (Twitter), iDB warns potential users that this new UltraSn0w update will NOT unlock any NEW basebands because it is for unlocking users that would like to update to the new 4.3.1 jailbreak and keep their unlock.

If you are having any problems with the latest operating system then the new version of UltraSn0w will fix all compatibility issues, MuscleNerd reports that things such as signal bar bugs have now been fixed and that stability is being worked on, if all goes according to plan the update will be ready soon in Cydia for current unlockers.

We suggest that you DO NOT update your jailbreak to iOS 4.3.1 if you rely solely on unlock for your iPhone, wait until UltraSn0w is made compatible with your baseband.

JailbreakMovies has said “Just a note that for those of you experiencing the issue even with a baseband version that doesn’t qualify for an unlock, you can still use this version of UltraSnow, as it will skip the unlock, and just fix the signal bar issue.”

All those that wish to unlock will need to use PwnageTool to jailbreak iOS 4.3.1, and of course preserve their baseband for the updated unlock. If you use Windows to preserve your baseband then Sn0wBreeze is what you need to use.

Please do use the commenting area below and let us know what you think of the above news, we will let you know when the UltraSn0w update is live. Thanks

Comments

2 thoughts on “iOS 4.3.1 UltraSn0w Unlock Update: Not for New Baseband Unlockers”

  1. Reply
    zzunigaa says:

    Wouldn't recommend to jailbreak.. I am having issues using some chargers, and there is a small glitch that makes the phone vibrate when turning the sound on instead of when putting the phone on silent.
    just a heads up

  2. Reply
    Warren says:

    If you have Updated your iphone 3gs to 4.3.1 and changed the baseband to 06.15.00 will Ultrasn0w 1.3 work when released?

    Thanks

Live Comment

Your email address will not be published.